/*
 * color scheme: 
 * #0055FF (blue) / #FF6600 (orange)
 */

body {
    padding: 10px 40px 0 40px;
    margin: 0;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 10pt;
    background-color: #EEE;
}
a {
    color: #0055FF;
}
a:hover {
    color: #FF6600;
}
a:visited {
    color: #5566AA;
}
h3 {
    margin: 5px 0 0 0;
    font-size: 110%;
}

div#page {
    position: relative;
    min-width: 648px;
    margin: 60px 0 0 0;
    border-width:  0 1px 1px 1px;
    border-style: solid;
    border-color: #000;
    background-color: #EFEFEF;
}

div#content {
    margin-left: 241px;
    padding: 10px;
    min-height: 850px;
    min-width: 386px;
    border-left: 1px solid #000;
    background-color: #FFF;
}
div#content h1 {
    padding: 2px;
    font-size: 14pt;
    font-weight: bold;
    background: #EEE;
    color: #000;
    border: 1px solid #000;
}
div#content h2 {
    line-height: 200%;
    font-size: 11pt;
    font-weight: bold;
}
div#content > h3 {
}
div#content > p, div#content > div {
    clear: both;
}
div#content table {
    width: 100%;
    border-collapse: collapse;
}
div#content td {
    padding: 4px;
    font-size: 90%;
}

ul.menu {
    list-style: none;
    padding-bottom: 10px;
}
ul.menu > li {
    float: left;
    margin-right: 20px;
}

div#left {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    min-height: 850px;
    padding: 10px;
}
div#left ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 16px;
}
div#left div#ads {
    padding-top: 20px;
}

div#top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 10px 40px 0 40px;
    padding: 0 0 0 250px;
    height: 60px;
    min-width: 400px;
    background: #000 url(/skin/upnp-hacks.png) left top no-repeat;
    color: #FFF;
    font-size: 10pt;
}
div#top ul {
    float: right;
    list-style: none;
    margin: 40px 0 0 0;
    padding: 0;
}
div#top li {
    float: left;
    margin: 2px 10px;
}
div#top a {
    color: #FFF;
    text-decoration: none;
}
div#top a:hover, div#top a.active {
    color: #FF6600;
}
div#top div#copy {
    line-height: 20px;
    font-size: 75%;
}

div#credits {
    padding: 4px;
    color: #666;
    font-size: 80%;
    text-align: right;
}

div#search {
    margin: 10px auto 20px auto;
}
div#search input, div#search select {
    border: 1px solid #666;
}
div#search input.searchSubmit {
    background-color: #FF6600;
    border: 1px solid #000;
    color: #000;
    font-weight: bold;
    font-size: 8pt;
    cursor: pointer;
}
div.match {
    margin-bottom: 10px;
}
a.matchurl {
    font-size: 90%;
}

input.input, textarea.input {
    width: 100%;
    border: 1px solid #CCC;
    font-family: monospace;
    font-size: 9pt;
}
input[type="submit"] {
    background-color: #FF6600;
    border: 1px solid #000;
    color: #000;
    font-weight: bold;
    font-size: 8pt;
    cursor: pointer;
}
table.form {
    margin: 20px 5px 20px 40px;
    border: 5px solid #EEE;
    border-collapse: collapse;
    background-color: #EEE;
}
